/* columns */
#tbnews {
  width: 100%;
  border: none;
}

.lcol {
  width: 50%;
  border: none;
  padding-right: 20px;
  font-family: Arial, sans-serif;
  vertical-align: top;
}

.rcol {
  width: 50%;
  border: none;
  padding-left: 20px;
  font-family: Arial, sans-serif;
  vertical-align: top;
}

.newsimg {
  border: none;
  float: left;
  margin-right: 10px;
}

.block {
  clear: both;
  height: 35px;
}

.newstit {
  font-weight: bold;
  font-size: 1.4em;
}

a.newstit:link {text-decoration:underline;}
a.newstit:visited {text-decoration:underline;}
a.newstit:active {text-decoration:underline;}
a.newstit:hover {text-decoration:underline;}
